<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <title>NadhiraRafik</title>
    <style>
      .navbar-custom{
          background-color: #1E3C75;
          padding: 20px;
          display: flex"
      }
    </style>
  </head>
  <body style="color : white; font-family: Rubik, Helvetica; background: #AD2828; padding: 0; margin: 0">
    <header style="padding: 21px; font-size: larger;">NR</header>

    <nav class="navbar navbar-expand-lg navbar-dark navbar-custom">
      <div class="logo" style="height: 20px; width: 35px; background-color: white"></div>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="nav navbar-nav mx-auto">
            <li class="nav-item active">
              <a class="nav-link" href="homepage.html" style="color: white">Home </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="aboutme.html" style="color: white">About Me</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="biodata.html" style="color: white">Biodata</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="skills.html" style="color: white">Personal Skill</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="Hobby.html" style="color: white">Hobby</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="social.html" style="color: white">Social Media</a>
            </li>
          </ul>
        </div>
      <div class="logo" style="height: 20px; width: 35px; background-color: white"></div>
    </nav>

    <div style="display: flexbox">
      <h3 style="margin: 0; padding: 20px">Contact Me at</h3>
      <p style="margin: 0; padding: 20px">Instagram: <a href = "https://www.instagram.com/rara.19/"><img src = "instagram.jpg" style="position: relative; top: 3px; left: 13px; height: 30px; width: 30px"></a></p>
      <p style="margin: 0; padding: 20px">Twitter: <a href = "https://www.twitter.com/nadhira_rafik"><img src = "twitter.jpg" style="position: relative; top: 3px; left: 13px; height: 30px; width: 40px"></a> </p>
    </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>